export default class ParameterTargetList extends Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    props: any;
    render(): import("react/jsx-runtime").JSX.Element;
}
import { Component } from "react";
